/*--------------------------------------------------------------
>>> MARQUEE ANIMATION
---------------------------------------------------------------- 
.partner-slider {
  text-align: center;
}
.partner-slider .logos  {
  margin: 30px 0;
  text-align: center;
}
.partner-slider .logos  img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.partner-slider .logos  img:hover {
  -webkit-box-shadow: 0 10px 20px 0 rgba(46, 56, 220, 0.05);
          box-shadow: 0 10px 20px 0 rgba(46, 56, 220, 0.05);
  -webkit-filter: blur(1px);
          filter: blur(1px);
}

.partner-slider {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    position: relative;
}

.logos {
    display: inline-block;
    padding: 10px;
    animation: marquee 5s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
*/